---
arch: aarch64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-aarch64-uefi-tiny-vm-nocloud
name: alpine-3.21.0-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T20:57:49.396047'
uploaded: '2024-12-07T22:14:20.463731'
signed: '2024-12-08T04:07:32.958967'
released: '2024-12-08T17:18:35.607963'
artifacts:
metadata_updated: '2024-12-08T17:18:35.608558'
